SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000648: uplinkseditor: add possibility to enable linkcheck - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000648Endian FirewallGUIpublic2008-04-01 14:482009-10-27 12:03
Reporterpeter-endian 
Assigned Tosimon-endian 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta3 
Target Version2.2-rc1Fixed in Version2.2-rc1 
Summary0000648: uplinkseditor: add possibility to enable linkcheck
DescriptionUnfortunately we managed it to eliminate an important feature especially for umts, but for all ppp* uplink types:

ppp* uplink types: pppoe, usb adsl (pppoe/pppoa), isdn, umts should have the possibility to enable the linkcheck and define checkhosts also if there is no fallback defined.

providers of ppp* connections may disconnect the ppp connection on their side in a manner that the pppd process on the firewall does not get rid of it. Without pinging the firewall will then not restart the connection.
This especially happens with umts connections all the time.

TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001133)
simon-endian (developer)
2008-05-08 15:05

linkcheck is now available for everyuplinktype

- Issue History
Date Modified Username Field Change
2008-04-01 14:48 peter-endian New Issue
2008-04-01 14:48 peter-endian Status new => assigned
2008-04-01 14:48 peter-endian Assigned To => simon-endian
2008-05-08 15:05 simon-endian Status assigned => resolved
2008-05-08 15:05 simon-endian Fixed in Version => 2.2
2008-05-08 15:05 simon-endian Resolution open => fixed
2008-05-08 15:05 simon-endian Note Added: 0001133
2008-05-08 19:51 ra-endian Fixed in Version 2.2 => 2.2-rc1
2009-10-27 12:03 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker